recovery:
  state:
    round: 657
    hash: "965c68e3b619b3934f403b9bb00f02e7c877d603e1ca564d247e02dff0c59bd64e9eed8e3168cadf9931bf0122cf2851"
    timestamp: "2025-09-27T05:50:00.117604Z"
  bootstrap: null
  package: null
  stream: null
